BODY {
	MARGIN: 0px;
	background-color: #FFFFFF;
	color: #FFF;
}
.SMainText {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color: #FFFFFF;
}
.MainText {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none
}
.BMainText {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.BIMainText {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #333333; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.MmainText {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006E3A; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
